@import '../../colors';

.image {
    width: 100%;
    cursor: pointer;
    border: .3em solid $gray-700;
    border-radius: 1em;
}
.image:hover {
    border-color: $gray-900;
}
.image:active {
    border-color: $black;
}
